SQLITE3_SET_LAST_INSERT_ROWID(3)

NAME
sqlite3_set_last_insert_rowid - Set the Last Insert Rowid value.

SYNOPSIS
void
sqlite3_set_last_insert_rowid(sqlite3*, sqlite3_int64);

DESCRIPTION
The sqlite3_set_last_insert_rowid(D, R) method allows the application to set the value returned by calling sqlite3_last_insert_rowid(D) to R without inserting a row into the database.